@charset "utf-8";

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   FONT FACES FOR SOCIALS
   ========================================================================== */

/* //FOR LATER USE IN MOBILE NAV / MENU.  
.nav ul.social-links{display:none}
.nav ul.social-links{width:100%;margin:0 auto;background:#ed3d8a;padding:20px 0;position:relative}
.nav ul.social-links li{width:12.93%;float:none;display:inline-block}
.nav ul.social-links li a{position:relative;text-align:center;padding:0;font-size:24px;font-size:2.4rem;margin:0 auto;display:block}
*/

#social ul li{list-style-type:none;display:inline-block;line-height:1em;position:relative}
#social ul li a{font-size:1.5em;text-decoration:none;color:#000;text-align:center;line-height:1em;display:block;cursor:pointer; border:0px solid red; margin-left: 12px;}
#social ul li a:hover, #social ul li a:focus{color:#666}

@font-face{font-family:'socicon';src:url("../fonts/socicon/socicon-webfont.eot");src:url("../fonts/socicon/socicon-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/socicon/socicon-webfont.woff") format("woff"),url("../fonts/socicon/socicon-webfont.ttf") format("truetype"),url("../fonts/socicon/socicon-webfont.svg#sociconregular") format("svg");font-weight:normal;font-style:normal}.socicon{font-family:'socicon' !important}.socicon{position:relative;top:1px;display:inline-block;font-family:'socicon';font-style:normal;font-weight:normal;line-height:1;-webkit-text-rendering:optimizeLegibility;-moz-text-rendering:optimizeLegibility;-ms-text-rendering:optimizeLegibility;-o-text-rendering:optimizeLegibility;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased; text-transform: none;font-size: 1.2em;}.socicon:empty{width:2em}.socicon-easid:before{content:"5"}.socicon-twitter:before{content:"a"}.socicon-facebook:before{content:"b"}.socicon-google:before{content:"c"}.socicon-pinterest:before{content:"d"}.socicon-foursquare:before{content:"e"}.socicon-yahoo:before{content:"f"}.socicon-skype:before{content:"g"}.socicon-yelp:before{content:"h"}.socicon-feedburner:before{content:"i"}.socicon-linkedin:before{content:"j"}.socicon-viadeo:before{content:"k"}.socicon-xing:before{content:"l"}.socicon-myspace:before{content:"m"}.socicon-soundcloud:before{content:"n"}.socicon-spotify:before{content:"o"}.socicon-grooveshark:before{content:"p"}.socicon-lastfm:before{content:"q"}.socicon-youtube:before{content:"r"}.socicon-vimeo:before{content:"s"}.socicon-dailymotion:before{content:"t"}.socicon-vine:before{content:"u"}.socicon-flickr:before{content:"v"}.socicon-500px:before{content:"w"}.socicon-instagram:before{content:"x"}.socicon-wordpress:before{content:"y"}.socicon-tumblr:before{content:"z"}.socicon-blogger:before{content:"A"}.socicon-technorati:before{content:"B"}.socicon-reddit:before{content:"C"}.socicon-dribbble:before{content:"D"}.socicon-stumbleupon:before{content:"E"}.socicon-digg:before{content:"F"}.socicon-envato:before{content:"G"}.socicon-behance:before{content:"H"}.socicon-delicious:before{content:"I"}.socicon-deviantart:before{content:"J"}.socicon-forrst:before{content:"K"}.socicon-play:before{content:"L"}.socicon-zerply:before{content:"M"}.socicon-wikipedia:before{content:"N"}.socicon-apple:before{content:"O"}.socicon-flattr:before{content:"P"}.socicon-github:before{content:"Q"}.socicon-chimein:before{content:"R"}.socicon-friendfeed:before{content:"S"}.socicon-newsvine:before{content:"T"}.socicon-identica:before{content:"U"}.socicon-bebo:before{content:"V"}.socicon-zynga:before{content:"W"}.socicon-steam:before{content:"X"}.socicon-xbox:before{content:"Y"}.socicon-windows:before{content:"Z"}.socicon-outlook:before{content:"1"}.socicon-coderwall:before{content:"2"}.socicon-tripadvisor:before{content:"3"}.socicon-netcodes:before{content:"4"}.socicon-lanyrd:before{content:"7"}.socicon-slideshare:before{content:"8"}.socicon-buffer:before{content:"9"}.socicon-rss:before{content:","}.socicon-vkontakte:before{content:";"}.socicon-disqus:before{content:":"}

@font-face{font-family:'sociconphone';src:url("../fonts/contacticon/wrd_contact_icons.eot");src:url("../fonts/contacticon/wrd_contact_icons.eot?#iefix") format("embedded-opentype"),url("../fonts/contacticon/wrd_contact_icons.woff") format("woff"),url("../fonts/contacticon/wrd_contact_icons.ttf") format("truetype"),url("../fonts/contacticon/wrd_contact_icons.svg#sociconphoneregular") format("svg");font-weight:normal;font-style:normal}.sociconphone{font-family:'sociconphone' !important}.sociconphone{position:relative;top:1px;display:inline-block;font-family:'sociconphone';text-transform: none; font-size: 2em; font-style:normal;font-weight:normal;line-height:1;-webkit-text-rendering:optimizeLegibility;-moz-text-rendering:optimizeLegibility;-ms-text-rendering:optimizeLegibility;-o-text-rendering:optimizeLegibility;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased}.sociconphone:empty{width:1em}.sociconphone-easid:before{content:"5"}.socicon-phone:before{content:"p"}

@font-face{font-family:'contacticon';src:url("../fonts/contacticon/wrd_contact_icons.eot");src:url("../fonts/contacticon/wrd_contact_icons.eot?#iefix") format("embedded-opentype"),url("../fonts/contacticon/wrd_contact_icons.woff") format("woff"),url("../fonts/contacticon/wrd_contact_icons.ttf") format("truetype"),url("../fonts/contacticon/wrd_contact_icons.svg#wrdcontacticonsregular") format("svg");font-weight:normal;font-style:normal}.contacticon{font-family:'contacticon' !important}.contacticon{position:relative;top:-5px;display:inline-block;border: 0px solid #ccc; min-width: 40px; min-height: 50px;float: left;font-family:'contacticon';font-size: 1.5em;text-transform: none;font-style:normal;font-weight:normal;line-height:1;-webkit-text-rendering:optimizeLegibility;-moz-text-rendering:optimizeLegibility;-ms-text-rendering:optimizeLegibility;-o-text-rendering:optimizeLegibility;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased}.contacticon:empty{width:1em}.contacticon-home:before{content:"h"}.contacticon-mail:before{content:"m"}.contacticon-phone:before{content:"p"}.contactcontent{display: inline-block; float: left;}




/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }


h1 {
	padding-top: 0;
	margin-top: 0;	
}


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
















/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
